.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
#bodywrap {background:#e5e5e5;}
#mainbody {background:#fff;margin-bottom:30px;}
#insideslides img {width:100%;height:auto;}
#subfooter {background:#fff;}
#subscribe {background:#93b55a;padding:16px 20px 20px 20px;color:#fff;}
#subscribe .title {font-size:16px;}
.subscribeinput {margin-top:10px;width:80%;padding:5px 4%;float:left;background:#fff;border:0px;}
.subscribesubmit {margin-top:10px;width:12%;float:left;background:url(images/arrowwhite.png) 15px 8px no-repeat;border:0px;padding:5px 0 5px 0%;cursor:pointer;}
#nav {background:url(/images/navpurple2.png) -9999px -9999px no-repeat;}
#content {padding:45px 30px 30px 30px;background:url(/images/navpurple.png) -9999px -9999px no-repeat;}
#content img {max-width:100%;height:auto;}
#left {padding:0px 0px 30px 0px;font-size:14px;}
#right {padding:0px 0 30px 0;}
#rightba {padding:30px 0 0px 0;}
.wrap {position:relative;margin:4%;width:92%;background:url(/images/navhover.png) -9999px -9999px no-repeat;}
#rightdonate {margin-top:30px;}
#safetyalert h2 {color:#f5a003;margin:0px;padding:0px 0 20px 35px;background:url(images/icon-safety.jpg) 0 3px no-repeat;}
#rightdonate h2 {color:#6a2c91;margin:0px;padding:0px 0 20px 35px;background:url(images/icon-donate.jpg) 0 3px no-repeat;}
a#exitbutton {margin:10px 0px;display:block;background:url(images/exitbg.jpg) top left repeat-x #c00101;color:#ffd7d7;font-size:13px;text-decoration:none;}
a#exitbutton div {background:url(images/exitbg-button.jpg) top right no-repeat;padding:10px 50px 10px 10px;}
#exittitle {font-size:16px;display:block;margin-bottom:0px;color:#fff;}
a.purplelink {font-size:14px;text-decoration:none;background:url(images/arrowwhitesml.png) right 16px no-repeat #6a2c91;padding:10px 30px 11px 13px;color:#fff;float:left;margin-right:20px;}
a.purplelink:hover {background-color:#77a22f;}

a.printbutton {float:right;margin:0px 0 0px 20px;color:#fff;text-decoration:none;padding:5px;font-size:12px;}
#content ul {border-top:solid #cccccc 1px;margin-left:0px;padding-left:0px;list-style-type:none;}
#content ul li {border-bottom:solid #cccccc 1px;padding:10px 10px 10px 16px;background:url(/images/liarrow.jpg) 0px 14px no-repeat;}
.news_item_medium_box {margin-bottom:20px;}

a.newsbutton {color:#fff;text-decoration:none;}
#newsstrip {padding:0px 30px 0px 30px;}
.newsinside {border:solid #c9c9c9 1px;border-bottom:0px;padding:20px 5px 25px 20px;text-align:center;}
.newstitle {font-size:17px;color:#77a22f;}
.newsdate {font-size:11px;}
.newsbottom {background:#94b65b;border-top:solid #77a22f 4px;}
.newsbottom a {text-align:center;display:block;background:url(images/greenarrowdown.png) center 5px no-repeat;padding-bottom:20px;padding-top:34px;margin-top:-17px;color:#fff;text-decoration:none;}
.newsbottom a:hover {background:url(images/greenarrowdown.png) center 7px no-repeat;padding-right:0px!important;}
.news.last a:hover {padding-right:0px!important;}
#land {background:#fff;margin-bottom:30px;}
#landinside {padding:25px;font-size:12px;}
#land img {margin-bottom:20px;max-width:100%;display:block;}
#subfooter {color:#989797;font-size:13px;margin-bottom:30px;}
.sftitle {color:#464646;font-size:16px;margin-bottom:10px;}

#sf1 .sfinside {cursor:pointer;background:url(images/icon-support.jpg) 20px 20px no-repeat;padding:20px 20px 20px 50px;}
#sf2 .sfinside {cursor:pointer;background:url(images/icon-donate2.jpg) 20px 20px no-repeat;padding:20px 20px 20px 50px;}
#sf3 .sfinside {cursor:pointer;background:url(images/icon-contact.jpg) 20px 20px no-repeat;padding:20px 20px 20px 50px;}
#sf4 .sfinside {cursor:pointer;padding:20px;text-align:right;}

#footer {color:#4f4f4f;font-size:12px;padding-top:30px;}
.ftitle {color:#6a2c91;font-size:15px;}
#footer a:link, #footer a:active, #footer a:visited {color:#4f4f4f;text-decoration:none;}
#footer a:hover {color:#000000;text-decoration:underline;}
#footer ul {margin-left:0px;padding-left:0px;list-style-type:none;}
#footer ul li {background:url(images/footerarrow.png) 0 5px no-repeat;padding-left:0px;margin-left:0px;}
#footer ul li a {display:block;padding:0px 0px 6px 15px;}
#webby {clear:both;}
#webby a {float:left;text-decoration:none;background:#fff;display:block;padding:10px 20px;}

.timeline {border:0px!important;border-left:solid #ccc 1px!important;margin-left:70px!important;padding:0px;list-style-type:none;}
.timeline li {border:0px!important;background:none!important;padding-left:0px;font-weight:bold;color:#6a2c91;font-size:16px;margin-left:-80px;list-style-type:none;}
.timeline ul {border:0px!important;list-style-type:none;margin-top:-40px;background:url(/images/greenarrowright.png) 0 11px no-repeat!important;margin-left:-10px!important;}
.timeline ul li {font-weight:normal;color:#606060;font-size:14px;padding:10px 0 10px 25px!important;border:0px;margin-left:10px;}


#headerarea {z-index:100;position:relative;}
.rslides {position: relative;list-style: none;overflow: hidden;padding:0px;margin: 0;z-index:-1;}
.rslides li {position: absolute;display: none;left: 0;top: 0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}



.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

.staffdiv:before, .staffdiv:after {content: "";display: table;} 
.staffdiv:after {clear: both;}
.staffdiv {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

.input {padding:5px;border:solid #ccc 1px;}
a.button, .button {text-decoration:none;color:#fff;background:#77a22f;border:0px;cursor:pointer;float:left;padding:10px 15px;font-size:16px;-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.1s ease;
  -o-transition: All 0.1s ease;
  -ms-transition: All 0.1s ease;
  transition: All 0.1s ease;}
.button:hover {background:#6a2c91;}

.contactlabel {width:120px;float:left;clear:left;padding:10px 0px;}
.contactfield {float:left;width:300px;padding:5px 0px;}
.contactfield .input {width:100%;}
.contactsubmit {clear:both;margin-left:120px;padding-top:10px;}
.boardcontent div {display:block;width:auto;}


#sizer {position:absolute;top:20px;right:20px;}


.file_list_new_name {float:left;width:90%;}

.file_list_new_date {float:left;width:20%;}

.file_list_size {float:left;text-align:right;width:10%;}


/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {float:none;}
    .contactfield {float:none;width:100%;padding:5px 0px;}
    .contactfield .input {width:95%;}
    .contactsubmit {clear:both;margin-left:0px;}
	#news1, #news2, #news3, .news {margin-bottom:30px;}
	#logo {margin:0 30px 30px 30px;padding-top:30px;text-align:center;float:left;}
#subscribe {clear:both;}
	#sf4 {display:none;}
img.boardimage {float:none;margin-right:0;}
.boardcontent {float:none;width:auto;}
ul.col3_1, ul.col3_2, ul.col3_3 {width:auto;float:none;}
ul.col3_1, ul.col3_2 {margin-right:0%;}
.printbutton {display:none;}
}

/* 460 - 580: Landscape smartphones */
@media all and (min-width:460px) {
	#fcol1 {float:left;width:50%;margin-bottom:20px;}
	#fcol2 {float:left;width:50%;margin-bottom:20px;}
	#fcol3 {float:left;width:50%;clear:left;margin-bottom:20px;}
	#fcol4 {float:left;width:50%;margin-bottom:20px;}
	#logo {float:left;margin:20px 0px 20px 20px;padding-top:0px;}
	#subscribe {clear:none;float:right;margin:20px 20px 20px 0;padding:13px 16px 16px 16px;}
	#subscribe .title {font-size:14px;}
img.boardimage {float:right;margin-left:5%;width:40%;}
.boardcontent {float:left;width:55%;}
ul.col3_1, ul.col3_2, ul.col3_3 {width:30%;float:left;}
ul.col3_1, ul.col3_2 {margin-right:4%;}
#sizer {position:relative;float:right;margin:0 20px 20px 20px;top:0px;right:0px;}
}

/* 580 - 780: Portrait Ipad */
@media all and (min-width:580px) {
    .contactlabel {float:left;}
    .contactfield {float:left;width:300px;padding:5px 0px;}
    .contactfield .input {width:100%;}
    .contactsubmit {clear:both;margin-left:120px;}
	
	#land img {float:left;margin-right:20px;}
	#sf1 {float:left;border-right:solid #e5e5e5 1px;width:33%;}
	#sf2 {float:left;border-right:solid #e5e5e5 1px;width:33%;}
	#sf3 {float:left;width:33%;}
	
	#fcol1 {width:23%;margin-right:2%;}
	#fcol2 {width:23%;margin-right:2%;}
	#fcol3 {width:23%;margin-right:2%;clear:none;}
	#fcol4 {width:23%;}
	#logo {float:left;margin:30px 0px 30px 30px;}
	#subscribe {float:right;margin:30px 30px 30px 0;padding:15px 20px 20px 20px;}
	#subscribe .title {font-size:14px;}
img.boardimage {float:right;margin-left:5%;width:30%;}
.boardcontent {float:left;width:65%;}
	#sizer {margin-top:30px;}

}


/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:780px) {
	#news1 {float:left;margin-right:3%;width:31%;}
	#news2 {float:left;margin-right:3%;width:32%;}
	#news3 {float:right;width:31%;}
	.news {float:left;margin-right:3%;width:31%;}
	.news.last {margin-right:0%;width:32%;}
	#sf1 {width:29%;}
	#sf2 {width:29%;}
	#sf3 {float:left;border-right:solid #e5e5e5 1px;width:22%;}
	#sf4 {float:right;width:16%;display:block;}
	#sf4 .sfinside {padding-right:20px;padding-left:0px;}
	.fixedsafety {position:fixed;top:20px;margin-right:50px;}
	.bottomfixedsafety {border:solid red 1px;}
	#left {float:left;width:64%;}
	#right {float:right;width:31%;}
.fixedsafetyhide {	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;}
	#sizer {margin-top:30px;text-align:right;}
	.printbutton {display:block;}

}

/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 960px) {
	.wrap {margin:auto;width:960px;}
	#sf1 {width:24%;}
	#sf2 {width:24%;}
	#sf3 {width:24%;}
	#sf4 {width:24%;display:block;}
#webby a:hover {padding:10px 20px 13px 20px;margin-top:-3px;}
	.fixedsafety {position:fixed;top:20px;width:280px;padding-right:0px;}
}
